@use 'sass:math';
@use './variables' as v;

.View {
  display: flex;
  flex-direction: column;
  padding: v.$spacing max(#{math.div(calc(100vw - #{v.$maxWidth}), 2)}, #{v.$spacing});
  background-color: var(--view-background-color);
}
